-- 基础信息
base_info = {
	group_id = 133105155
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 266, monster_id = 21010101, pos = { x = 359.352, y = 200.014, z = -135.115 }, rot = { x = 0.000, y = 278.288, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9016, area_id = 9 },
	{ config_id = 267, monster_id = 21010101, pos = { x = 362.582, y = 200.343, z = -129.997 }, rot = { x = 0.000, y = 182.460, z = 0.000 }, level = 19, drop_tag = "丘丘人", pose_id = 9016, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 266, 267 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
